import os

current_dir = os.getcwd()
results_dir = current_dir + '/results/'

for exp_dir in os.listdir(results_dir):
    for subdir in os.listdir(results_dir + exp_dir):
        if os.path.isdir(results_dir + exp_dir + '/' + subdir):
            os.system('rm -rf ' + results_dir + exp_dir + '/' + subdir)
            print(results_dir + exp_dir + '/' + subdir)
